@media only screen and (max-width : 1700px) {

	 #hero .hero-item {
	 	 margin-top: -130px;
	 }

	.custom-logo {
		max-width: 110px;
	}

	#hero .hero-img img {
		width: 90%;
	}

    #contracts {
        padding: 60px 0 0px 0;
    }

    #partners {
        padding: 260px 0 200px 0;
    }

    #partners:after {
    	 bottom: -9rem;
    }

    #contracts .shapes-container .shape:nth-child(2) {
    	 top: 61%;
    }

}

@media only screen and (max-width : 1400px) {

    #hero .hero-info {
    	 width: 540px;
    }

    #hero .hero-info p {
        font-size: 16px;
    }

    #contracts .shapes-container .shape:nth-child(3) {
        right: calc(50% - 583px);
    }

    #services {
        padding: 100px 0 60px 0;
    }

    #services::before {
        top: -2rem;
        border-bottom: 17rem solid #262626;
        border-right: 123rem solid transparent;
    }

    #services .services-background {
    	 top: 13rem;
    }

}

@media only screen and (max-width : 1199px) {

	 #header.fixed-top {
	     top: 20px;
	 }

    .custom-logo {
        max-width: 110px;
    }

    #hero {
        padding: 119px 0 0px 0;
    }

    #hero:after {
        display: none;
    }

    #hero .shapes-container .shape:nth-child(1) {
        top: 63%;
    }

    #hero .shapes-container .shape:nth-child(2) {
        top: 44%;
    }

    #hero .container {
        padding: 72px 0 154px 0;
    }

    #hero h1 {
        font-size: 26px;
        line-height: 38px;
    }

    #hero .hero-item {
        margin-top: -30px;
    }

    #hero .hero-background {
        height: 170px;
    }

    #advantages .icon-box {
    	 margin-bottom: 50px;
    }

    #services .services-background {
        height: 370px;
    }

    #services:after {
    	 bottom: -6rem;
    }

    #services .shapes-container .shape:nth-child(1) {
        top: 36%;
        left: 14.7rem;
    }

    #project {
        padding: 127px 0 80px 0;
    }

    #project .project-content {
        margin-top: 6px;
    }

    #project .project-wrap .project-item p {
        min-height: 200px;
    }

    #project .project-num h3 {
        font-size: 252px;
    }

    #project .project-content .project-content__wrap {
    	  padding: 50px 40px 50px 40px;
    }

    #project .project-content .project-content__wrap p {
        font-size: 16px;
        line-height: 26px;
    }

    #results .results-info {
        padding: 26px 60px 60px 60px;
    }

    #results .results-info p {
    	 font-size: 17px;
    }

    #partners {
        padding: 199px 0 196px 0;
    }

    #partners::before {
        top: -13rem;
        border-bottom: 22rem solid #262626;
        border-left: 240rem solid transparent;
    }

    #partners .services-background {
        top: 9rem;
        height: 549px;
    }

    #partners:after {
        bottom: -9rem;
    }

    #partners .partners-item p {
        font-size: 16px;
    }

    #contact .contact-info ul li p {
        font-size: 18px;
    }

}

@media only screen and (max-width : 991px) {

    #navbar {
    	 width: 76px;
    	 padding: 15px 20px 15px 20px;
    }

    #navbar.navbar {
    	 justify-content: center;
    }

    #navbar.navbar.navbar-mobile {
    	 position: static;
    	 display: block;
    	 width: 180px;
    	 right: 8rem;
    	 left: unset;
    	 background: #fff;
     	 -webkit-box-shadow: -1px -1px 1px rgba(255, 255, 255, 0.28), 0px 4px 36px rgba(0, 0, 0, 0.14);
     	 box-shadow: -1px -1px 1px rgba(255, 255, 255, 0.28), 0px 4px 36px rgba(0, 0, 0, 0.14);
    	 border-radius: 30px;
    }

    #navbar.navbar.navbar-mobile ul {
    	 position: static;
         padding-top: 20px;
    }

    .navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover > a {
      color: #8277FF;
    }

    .navbar ul > li > a:before {
    	 left: 9px;
    	 right: unset;
    }

    #hero .animated,
    #clients .animated {
      -webkit-animation: none;
      animation: none;
    }

    #hero .hero-img {
      text-align: center;
    }

    #hero .hero-img img {
      width: 60%;
    }

    #hero:after {
    	 display: none;
    }

    #hero .container {
        padding: 30px 0 110px 0;
    }

    #hero h2 {
        margin-bottom: 90px;
    }

    #hero .mobile-main__btn {
        margin: 60px 0 70px 0;
    }

    #hero .getstarted.getstarted-mobile {
        background: #8277FF;
        color: #fff;
    }

    #hero .hero-info {
        position: static;
        margin: 0 auto;
    }

    #hero .container::before {
        content: "";
        position: absolute;
        left: 2rem;
        bottom: 15rem;
        width: 110px;
        height: 110px;
        border-radius: 100px;
        background: #8277FF;
    }

    #hero .shapes-container .shape:nth-child(1),
    #hero .shapes-container .shape:nth-child(2) {
    	 display: none;
    }

    #advantages {
        padding: 0px 0 50px 0;
    }

    #staticBackdrop .modal-dialog {
        max-width: 600px;
    }

    #staticBackdrop.modal .modal-content {
        padding: 30px 45px 50px 45px;
    }

    .wrap-form form .form-button {
        margin-top: 30px;
    }

    #project .project-content::before {
        right: -43px;
        bottom: -39px;
    }

    #project {
        padding: 127px 0 50px 0;
    }

    #project .project-wrap .project-item p {
        min-height: 170px;
    }

    #results .results-info {
        padding: 0px 60px 60px 60px;
    }

    #results .results-info p {
        font-size: 16px;
        line-height: 27px;
    }

    #contracts {
        padding: 60px 0 90px 0;
    }

    #contracts .contracts-item,
    #contracts .contracts-wrap.contracts-wrap__add .contracts-item {
        margin-bottom: 44px;
        min-height: unset;
    }

    #contracts .shapes-container .shape:nth-child(1) {
        top: 80%;
        left: 5rem;
    }

    #contracts .shapes-container .shape:nth-child(2) {
        top: 57%;
        left: 70%;
    }

    #contracts .shapes-container .shape:nth-child(3) {
        top: 24%;
        right: calc(50% - 383px);
    }

    #partners {
        background: #262626;
        padding: 54px 0 10px 0;
    }

    #partners::before {
        top: -22rem;
    }

    #partners:after {
        bottom: -17rem;
    }

    #partners .services-background {
        display: none;
    }

    #partners .partners-item {
        margin-bottom: 79px;
    }

    #clients {
        padding: 114px 0 60px 0;
    }

    #clients .clients-item {
        min-height: 130px;
    }

    #clients .shapes-container .shape:first-child {
        width: 75px;
        height: 119px;
    }

    #clients .shapes-container .shape:first-child::before {
        content: url(../img/client-mob-1.svg);
    }

    #clients .shapes-container .shape:last-child {
        width: 139px;
        height: 278px;
    }

    #clients .shapes-container .shape:last-child::before {
        content: url(../img/client-mob-2.svg);
        position: absolute;
    }

    #contact {
        padding: 47px 0 80px 0;
    }

    #contact .section-title {
        margin-bottom: 27px;
    }

    #contact .contact-btn__wrap .wrap-btn {
        position: static;
        width: 65%;
        font-size: 17px;
        padding: 22px 45px;
        text-align: center;
        margin: 0 auto;
        display: block;
    }

    #footer {
        padding-top: 17px;
    }

    #footer .section-title h3 {
        font-size: 22px;
    }
	
	#primary .articles-post .navigation.post-navigation .nav-links {
		display: block;
	}
	
	#primary .articles-post .navigation.post-navigation .nav-links .nav-previous, 
	#primary .articles-post .navigation.post-navigation .nav-links .nav-next {
		width: 100%;
		margin-bottom: 50px;
	}

}

@media only screen and (max-width : 767px) {

    #hero .getstarted {
        padding: 8px 55px;
    }

    #hero .hero-info {
        width: 100%;
    }

    #hero .container::before {
        left: -74px;
        bottom: 88px;
    }

    #advantages {
        padding: 0px 0 97px 0;
    }

    #advantages .icon-box {
       display: none;
    }

    #advantages .icon-box__mobile {
       display: block;
       text-align: center;
       margin-bottom: 60px;
    }

   #advantages .icon-box__mobile button.accordion {
     background: transparent;
     width: 100%;
     border: none;
     outline: none;
     text-align: center;
     padding: 15px 20px;
     font-weight: 700;
     font-size: 16px;
     text-align: center;
     color: #151545;
     cursor: pointer;
   }

   #advantages .icon-box__mobile button.accordion:after {
     content: url(../img/accordion-2.svg);
     padding-left: 8px;
   }

   #advantages .icon-box__mobile button.accordion.is-open:after {
     content: url(../img/accordion.svg);
   }

   #advantages .icon-box__mobile .accordion-content {
     background-color: white;
     border-left: 1px solid whitesmoke;
     border-right: 1px solid whitesmoke;
     padding: 0 20px;
     max-height: 0;
     overflow: hidden;
     transition: max-height 0.2s ease-in-out;
   }

   #services {
      background: #262626;
      padding: 0px 0 27px 0;
   }
   
   #services .services-background {
       display: none;
   }

   #services::before {
       top: -8rem;
       border-bottom: 9rem solid #262626;
       border-right: 61rem solid transparent;
   }

   #services .services-box:before {
       top: 41px;
   }

   #services .section-title {
       padding-bottom: 0px;
   }

   #services .section-title .wrap-btn {
      display: none;
   }

   #services .wrap-btn.wrap-btn__mobile {
      display: block;
      text-align: center;
      width: 50%;
      margin-top: 80px;
   }

   #project {
       padding: 157px 0 50px 0;
   }

   #project .section-title {
       padding-bottom: 0;
   }

   #project .project-num {
       margin: -30px 0 25px 0;
   }

   #project .project-content::before {
       right: unset;
       bottom: 14px;
       left: -48px;
       width: 100px;
       height: 100px;
   }

   #project .project-wrap {
       padding: 70px 0 15px 0;
   }

   #project .project-wrap .section-title h4 {
       margin-bottom: 60px;
   }

   #project .project-wrap .project-item p {
       min-height: unset;
       padding-left: 18px;
   }

   #project .project-wrap .project-item .item-num {
      top: -3px;
   }

   #project .project-wrap .project-item .project-btn {
       margin-top: 8px;
       text-align: left;
   }

   #project .project-wrap .project-item .project-btn .getstarted {
       padding: 0 0 0 16px;
       border: none;
       font-weight: 700;
       font-size: 15px;
       color: #8277FF;
   }
	
	#project .project-wrap .project-item .project-btn .getstarted:hover {
		background: transparent;
		color: #8277FF;
	}

   #results .results-img {
       padding-bottom: 80px;
   }

   #contracts {
       padding: 40px 0 90px 0;
   }

   #contracts .contracts-wrap h4 {
       margin: 24px 0 63px 0;
   }

   #contracts .shapes-container .shape:nth-child(1) {
       width: 229px;
       height: 229px;
       top: 67%;
       left: -5rem;
   }

   #contracts .shapes-container .shape:nth-child(2) {
       display: none;
   }

   #contracts .shapes-container .shape:nth-child(3) {
      width: 153px;
      height: 153px;
      top: 27%;
      right: calc(50% - 304px);
   }

   #partners {
       padding: 54px 0 40px 0;
   }

   .partners-item__mob,
   .clients-item__mob {
      display: none;
   }

   #partners .partners-item {
       margin: 24px 0 44px 0;
   }

   #loadMore {
     display:block;
     font-weight: 700;
     font-size: 15px;
     color: #8277FF;
     margin-top: -22px;
     z-index: 2;
   }

   #clients .clients-item {
       min-height: unset;
       padding: 27px 30px 27px 30px;
   }

   #seeMore {
      position: relative;
      display: block;
      width: 49px;
      height: auto;
      margin: 25px auto;
   }

   #seeMore:before {
      position: absolute;
      content: url(../img/clients-arrow.svg);
      top: 0;
      left: 0;
   }

   #contact {
       padding: 10px 0 20px 0;
   }

   #contact .section-title {
       margin-bottom: 11px;
   }

   #contact .contact-info ul li {
       margin-bottom: 30px;
   }

   #contact .contact-btn__wrap .wrap-btn {
       padding: 15px 45px;
       margin: 25px auto;
   }

   #footer .map-wrap iframe {
       height: 380px;
   }

   #staticBackdrop .modal-dialog {
       max-width: 90%;
   }
	
	#error-page {
        padding: 12rem 0 7rem 0;
    }

    .error-404 h1 {
        font-size: 88px;
    }

    .error-404 h1 span {
        font-size: 130px;
    }

    .error-404 h4 {
		margin-top: 37px;
        font-size: 20px;
    }

    .error-404 p {
        font-size: 15px;
    }

    .error-404 .go-back a {
        font-size: 13px;
        padding: 20px 48px;
    }
	
	#primary.site-main .articles-title {
		display: block;
		margin: 60px 0 46px 0;
	}
	
	#primary .articles-title h1 {
		font-size: 20px;
		padding-left: 0;
		width: 100%;
		margin-top: 30px;
	}
	
	#primary.site-main .articles-title a.back-to-main {
		width: 45px;
        height: 45px;
	}
	
	#primary.site-main .articles-title a.back-to-main img {
		width: 10px;
	}

}

@media only screen and (max-width : 575px) {

   .container {
      width: 90%;
   }

   .section-title h2, 
   .section-title h3 {
      font-size: 27px;
   }

   #clients {
       padding: 114px 0 72px 0;
       border-bottom: 1px solid #C7C7C7;
   }

   #contact {
       padding: 62px 0 20px 0;
   }

   #hero h2 {
       margin-bottom: 60px;
   }

   #hero .container {
       padding: 30px 0 80px 0;
   }

   #hero .mobile-main__btn {
       margin: 47px 0 62px 0;
   }

   #hero .getstarted {
       padding: 8px 74px;
   }

   #hero .hero-info {
      padding: 40px 37px 40px 37px;
   }

   #hero .hero-info p {
       font-size: 14px;
   }

   #services .services-box p {
       font-size: 16px;
       line-height: 25px;
   }

   #services .wrap-btn.wrap-btn__mobile {
       margin-top: 63px;
   }

   #project .project-num h3 {
       font-size: 220px;
   }

   #project .project-num .project-word:first-child {
      top: 31px;
   }

   #project .project-num .project-word:last-child {
      bottom: 17px;
   }

   #results {
       padding: 20px 0 50px 0;
   }

   #contracts .contracts-item h5 {
      font-size: 140px;
   }

   #partners .partners-item p {
       font-size: 15px;
       line-height: 32px;
   }

   #clients .section-title h2 {
       margin-bottom: 50px;
       text-align: right;
   }

   #clients .section-title {
       margin-bottom: 15px;
   }

   #clients .section-title p {
      padding-right: 80px;
   }

   #clients .shapes-container .shape:first-child {
       top: 44%;
   }

   #contact .contact-info ul li {
       padding-left: 32px;
   }
   #contact .contact-btn__wrap .wrap-btn {
       padding: 12px 40px;
   }

   #footer .section-title h3 {
       font-weight: 400;
       font-size: 16px;
       color: #151545;
       text-transform: inherit;
   }

   #footer .map-wrap iframe {
       height: 300px;
   }

   .wrap-form form button {
      padding: 7px 71px;
      font-size: 14px;
   }

   .wrap-form form .form-button {
       margin-top: 22px;
   }

   #staticBackdrop.modal .modal-content {
       padding: 30px 35px 42px 35px;
   }

   #staticBackdrop.modal .modal-header h5 {
       font-size: 24px;
   }

   #staticBackdrop .modal-dialog {
       max-width: 95%;
       margin: 30px auto;
   }
	
	#primary.site-main .articles-post .entry-content ul li {
		padding-right: 20px;
        padding-left: 24px;
	}
	
	#primary.site-main .articles-post .entry-content ul li::before {
		left: 3px;
	}

}

@media only screen and (max-width : 480px) {

    .container {
        width: 95%;
    }

    #hero .container {
        padding: 5px 0 80px 0;
    }

    #hero .hero-background {
        height: 35px;
    }

    .custom-logo {
        max-width: 90px;
    }

    #hero h1 {
        font-size: 24px;
        line-height: 36px;
    }

    #hero h2 {
        margin-bottom: 55px;
        font-size: 17px;
    }

    #hero .hero-info p {
        line-height: 22px;
    }

    #advantages {
        padding: 0px 0 62px 0;
    }

    #services::before {
        top: -6rem;
    }

    #services:after {
        bottom: -4rem;
    }

    #services .wrap-btn.wrap-btn__mobile {
        width: 95%;
    }

    #project .section-title {
        padding-bottom: 30px;
    }

    #project {
        padding: 120px 0 50px 0;
    }

    #project .project-wrap .section-title h4 {
        margin-bottom: -5px;
        font-size: 17px;
    }

    #project .project-num .project-word:first-child {
        top: 18px;
    }

    #project .project-num .project-word:last-child {
        bottom: 6px;
        right: 0px;
    }

    #project .project-num h3 {
        font-size: 190px;
    }

    #results .results-info {
        padding: 0px 0 60px 0;
    }

    #results .results-info p {
        font-size: 15px;
    }

    #contracts {
        padding: 40px 0 49px 0;
    }

    #contracts .section-title {
        padding-bottom: 10px;
    }

    #contracts .contracts-wrap h4 {
        font-size: 17px;
    }

    #contracts .contracts-item h5 {
        font-weight: 700;
        font-size: 17px;
        -webkit-text-stroke: #8277FF;
        -webkit-text-fill-color: #8277FF;
        color: #8277FF;
        line-height: 25px;
        margin: -1px 0px 0 0px;
    }

    #contracts .contracts-item p {
        margin-left: 8px;
    }

    #contact .contact-btn__wrap .wrap-btn {
        padding: 10px 38px;
        width: 80%;
        font-size: 16px;
    }

    #contact .contact-info ul li {
        padding-left: 27px;
    }

    #contact .contact-info ul li p {
        font-size: 16px;
    }

    #contact .contact-info ul li:before {
        width: 12px;
        height: 12px;
        top: 6px;
    }

    #clients .section-title p {
        font-size: 17px;
    }

    #contracts .shapes-container .shape:nth-child(3) {
        right: calc(50% - 220px);
    }

    #footer .map-wrap iframe {
        height: 260px;
    }

    #staticBackdrop.modal .modal-content {
        border-radius: 55px;
        padding: 30px 25px 35px 25px;
    }

    #staticBackdrop.modal .modal-header h5 {
        font-size: 22px;
    }

}

@media only screen and (max-width : 420px) {

    .custom-logo {
        max-width: 80px;
    }

    #hero h1 {
        font-size: 20px;
        line-height: 30px;
    }

    #hero h2 {
        margin-bottom: 55px;
        font-size: 16px;
    }

    #hero .hero-background {
        height: 0px;
    }

    #hero::before {
        border-bottom: 33rem solid #262626;
        border-right: 77rem solid transparent;
    }

    .shapes-container .shape:nth-child(3) {
        display: none;
    }

    #services .services-box p {
        font-size: 15px;
    }

    #project .project-num h3 {
        font-size: 177px;
    }

    #contracts .contracts-wrap h4 {
        font-size: 16px;
    }

    #partners .partners-item p {
        line-height: 30px;
    }

    #clients .clients-item p {
        font-size: 15px;
    }

    #staticBackdrop.modal .modal-header h5 {
        font-size: 20px;
    }

}